<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Firebit is a web design agency providing result-driven websites. We provide custom designs, development and more">
    <title>Firebit agency</title>
    <link rel="apple-touch-icon" sizes="57x57" href="assets/img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="assets/img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="assets/img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="assets/img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="assets/img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="assets/img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="assets/img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon/favicon-16x16.png">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="assets/img/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/media-query.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    <style>
        @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800&display=swap');
    </style>
</head>
<body>
    <div class="bg-color"></div>
    <div class="wrapper">
        <div class="fixed_content">
            <header>
                <a href="#">
                    <img src="assets/img/logo.png">
                </a>
                <div class="menu">
                    <ul class="main-menu en">
                        <li><a href="#webdevelopment" data-btn="websiteSection">WEB DEVELOPMENT</a></li>
                        <li><a href="#uxuidesign" data-btn="websiteSection">UX/UI DESIGN</a></li>
                        <li><a href="#dedicatedteam" data-btn="websiteSection">DEDICATED TEAM</a></li>
                        <li><a href='#clients' data-btn="websiteSection">CLIENTS</a></li>
                        <li><a href='#works' data-btn="websiteSection">WORKS</a></li>
                        <li><a href="#requestAQuote" class="contact_us_button" data-btn="websiteSection">contact us</a></li>
                    </ul>
                    <ul class="main-menu ua hidden">
                        <li><a href="#webdevelopment" data-btn="websiteSection">ВЕБ-РОЗРОБКА</a></li>
                        <li><a href="#uxuidesign" data-btn="websiteSection">UX/UI ДИЗАЙН</a></li>
                        <li><a href="#dedicatedteam" data-btn="websiteSection">ВИДІЛЕНА КОМАНДА</a></li>
                        <li><a href='#clients' data-btn="websiteSection">КЛІЄНТИ</a></li>
                        <li><a href='#works' data-btn="websiteSection">РОБОТИ</a></li>
                        <li><a href="#requestAQuote" class="contact_us_button" data-btn="websiteSection">ЗВ'ЯЗАТИСЯ З НАМИ</a></li>                        
                    </ul>
                </div>
            </header>

        
            <div class="main-flex">
                <article>            
                    <img src='assets/img/first_slide.png' class='slide' id="first_slide">
                    <img src='assets/img/second_slide.png' class='slide2' id="second_slide">
                    <img src="assets/img/third_slide.png" class="slide3" id="third_slide">
                    <img src='assets/img/screen4.png' class="screen" id="screen">
                </article>
                <nav>
                    <div class="empty-nav-block" style="flex-grow: 2"></div>
                    <div class="count-pages">
                        <div class="specific-page-count-div">
                            <p class="specific-page-count">0</p>
                            <p class="specific-page-count-second" id="specific-page-count-one">1</p>
                            <p class="specific-page-count-second-na" id='specific-page-count-two'>2</p>    
                            <p class="specific-page-count-second-na" id='specific-page-count-three'>3</p>
                            <p class="specific-page-count-second-na" id="specific-page-count-four">4</p>
                            <p class="specific-page-count-second-na" id="specific-page-count-five">5</p>
                            <p class="specific-page-count-second-na" id="specific-page-count-six">6</p>
                        </div>            
                        <p class="all-pages">/6</p>
                    </div>
                    <div class="pages-circles">
                        <a href="#section1"><div class="full-circle" id="first-nav-circle"></div></a>
                        <a href="#section2"><div class="empty-circle" id="second-nav-circle"></div></a>
                        <a href="#section3"><div class="empty-circle" id="third-nav-circle"></div></a>
                        <a href="#section4"><div class="empty-circle" id="fourth-nav-circle"></div></a>
                        <a href="#section4"><div class="empty-circle" id='fifth-nav-circle'></div></a>
                        <a href="#section4"><div class="empty-circle" id='sixth-nav-circle'></div></a>
                    </div>
                    <div class="empty-nav-block" style="flex-grow: 2"></div>
                    <div class="change-language">
                        <a href="#ua" alt='UA' data-lang="ua" class="lang-btn">UA</a>
                        <a href="#en" alt='EN' data-lang="en" class="lang-btn language-active">EN</a>
                    </div>
                </nav>
                <aside>
                    <div class="offer_text_block_div en">
                        <p class="offer_text_block">We offer</p>
                    </div>

                    <div class="offer_text_block_div ua hidden">
                        <p class="offer_text_block">Ми пропонуємо</p>
                    </div>
                    <div class="text_separator"></div>
                    <a class="request_a_quote_button en" href='#requestAQuote' id="requestAQuoteButton">request a quote</a>
                    <a class="request_a_quote_button ua hidden" href='#requestAQuote' id="requestAQuoteButton">зробити запит</a>
                </aside>
            </div>
        </div>
            <div class="main">
                <section class="service service1" id="webdevelopment">
                    <h1 class="h2-margin en">— Web development</h1>
                    <h1 class="h2-margin ua hidden">— Веб-розробка</h1>
                    <p class="service_description_text en">Development of corporate websites, e-shops, services, portals, personal offices of clients. Support and maintenance of existing sites. 24 projects a year.</p>
                    <p class="service_description_text ua hidden"> Розробка корпоративних сайтів, інтернет-магазинів, сервісів, порталів, особових кабінетів клієнтів.
                                                                    Підтримка та супровід існуючих сайтів.
                                                                    24 проекта за рік.</p>
                </section>
                <section class="service service1" id="uxuidesign">
                    <h2 class="h2-margin en">— UX/UI design</h2>
                    <h2 class="h2-margin ua hidden">— Веб дизайн</h2>
                    <p class="service_description_text en">Developing a custom website design.</p>
                    <p class="service_description_text ua hidden"> Розробка індивідуального стилю веб-сайту.</p>
                </section>
                <section class="service service1" id="dedicatedteam">
                    <h2 class="h2-margin en">— Dedicated team</h2>
                    <h2 class="h2-margin ua hidden">— Виділена команда</h2>
                    <p class="service_description_text en">Participation in your projects or outstaff. <br>
                                                                    44 years of team experience in Yii2, Bitrix, CodeIgniter, Slim, PHP, MySQL, WebSocket, HTML, CSS, JS, jQuery, REST API, Postgresql, Elasticsearch, Redis, MongoDB, Symfony, Spring Boot, Zkoss, React, Phalcon, Bootstrap3/4, Doctrine, Smarty, Wordpress, Magento 2
                                                                    
                    </p>
                    <p class="service_description_text ua hidden">Участь у ваших проектах або аутстаф.<br>
                                                                    44 роки командного досвіду в  Yii2, Bitrix, CodeIgniter, Slim, PHP, MySQL, WebSocket, HTML, CSS, JS, jQuery, REST API, Postgresql, Elasticsearch, Redis, MongoDB, Symfony, Spring Boot, Zkoss, React, Phalcon, Bootstrap3/4, Doctrine, Smarty, Wordpress, Magento 2
                    </p>
                </section>
                <section class="service service1" id="clients">
                    <div class="offer_text_block_div">
                        <p class="offer_text_block_scrolled small_screens en">Clients</p>
                        <p class="offer_text_block_scrolled small_screens ua hidden">Клієнти</p>
                    </div>
                    <h2 class="en">— They trust us</h2>
                    <h2 class="ua hidden">— Нам довіряють</h2>
                    <p class="service_description_text en"></p>
                    <p class="service_description_text ua hidden"></p>
                    <div class="clients_logo clients">
                        <div><img src="assets/img/clients/client_logo1.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo2.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo3.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo4.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo5.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo6.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo7.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo8.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo9.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo10.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo11.png" alt="client"></div>
                        <div><img src="assets/img/clients/client_logo12.png" alt="client"></div>
                    </div>
                </section>
                <section class="service service1" id="works">
                    <div class="offer_text_block_div">
                        <p class="offer_text_block_scrolled small_screens en">What we've done</p>
                        <p class="offer_text_block_scrolled small_screens ua hidden">Що ми зробили</p>
                    </div>
                    <h2 class="en">— Our pride</h2>
                    <h2 class="ua hidden">— Наша гордість</h2>
                    <p class="service_description_text en"></p>
                    <p class="service_description_text ua hidden"></p>
                    <div class="our_works">
                        <div class="single-item">
                            <div class="slide">
                                <img src="assets/img/works/our_works1.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works2.jpg" alt='slide'>
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works3.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works4.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works5.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works6.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works7.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works8.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works9.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works10.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works11.jpg" alt="slide">
                            </div>
                            <div class="slide">
                                <img src="assets/img/works/our_works12.jpg" alt="slide">
                            </div>
                        </div>
                    </div>
                </section>
                <section class="service service1" id="requestAQuote">
                    <div class="offer_text_block_div" data-btn="websiteSection">
                        <p class="offer_text_block_scrolled small_screens en" id='offer_text_block'>Request a quote</p>
                        <p class="offer_text_block_scrolled small_screens ua hidden" id='offer_text_block'>Запит пропозиції</p>
                    </div>
                        <p class="service_name_text en">— It's good</p>
                        <p class="service_name_text ua hidden">— Давайте створювати</p>
                        <p class="service_name_text last_text en">to have you here</p>
                        <p class="service_name_text last_text ua hidden">успіх разом</p>
                    <div class="contact_form">
                        <form id="data">
                            <input type="text" id="inp_name" name="firstname" placeholder="Name">      
                            <input type="text" id="email" name="email" placeholder="E-mail">
                            <input type="text" id="company" name="company" placeholder="Company">
                            <textarea id="message" placeholder="Message"></textarea>
                            <div class="text_area"></div>
                        </form>
                        <button class="submit-btn" type='submit' form="data" id="send-btn">SEND</button>
                    </div>
                    <div class="thank-you hidden">
                        <p>Спасибо, ваша заявка принята!</p>
                        <p>Мы свяжемся с вами в ближайшее время</p>
                    </div>
                </section>       
            </div>
        <div class="my-paroller" id="my-paroller">
            <p>Web development</p>
            <p>UX/UI design</p>
            <p>Dedicated team</p>
            <p>They trust us</p>
            <p>Our pride</p>
            <p>Request a quote</p>
        </div>
    </div> 
    <div class='bg-lines'>
        <div class="bg-line"></div>
        <div class="bg-line"></div>
        <div class="bg-line"></div>
        <div class="bg-line"></div>
        <div class="bg-line"></div>
        <div class="bg-line"></div>
        <div class="bg-line"></div>
    </div>
    <script src="assets/js/external.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/script.js"></script>
</body>
</html>